@charset "UTF-8";

/*--------------------------------------------------------------
>>> TABLA DE CONTENIDO:
----------------------------------------------------------------
# Normalize
# Forms
# Links
# Transitions
# Utilities
# Header
# Panel Side Mobile
# Footer

# Hero
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
@font-face {
    font-family: 'neulis_sansmedium';
    src: url('../../assets/fonts/neulis_sans_medium-webfont.woff2') format('woff2'),
         url('../../assets/fonts/neulis_sans_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'neulis_sansregular';
    src: url('../../assets/fonts/neulis_sans_regular-webfont.woff2') format('woff2'),
         url('../../assets/fonts/neulis_sans_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'gopherheavy';
    src: url('../../assets/fonts/gopher_heavy-webfont.woff2') format('woff2'),
         url('../../assets/fonts/gopher_heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*, ::after, ::before {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size: 16px;
    overflow-x: hidden;
}

body {
    margin: 0;
    font-family: 'neulis_sansregular';
    background-color: #ffffff;
    color: #2d3020;
    font-size: 16px;
    position: relative;
}

p {
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 1rem;
}

p:last-child {
    margin-bottom: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'gopherheavy';
    margin-top: 0;
    margin-bottom: 20px;
}

img {
    max-width: 100%;
    height: auto;
}

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a:hover, a:focus, a:active {
  color: #fff;
  text-decoration: none;
}
a:focus {
  outline: 0;
}
a:hover, a:active {
  outline: 0;
}

/*--------------------------------------------------------------
# Transitions
--------------------------------------------------------------*/
a, .cta, img {
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    letter-spacing: normal;
    color: #2d3020;
}
/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
main {
    display: block;
    position: relative;
}

.container {
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1358px;
}

.cta {
    background-color: #006348;
    color: #e0c886;
    font-family: 'neulis_sansmedium';
    font-size: 1.063rem;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 27px 40px;
    border-radius: 100%;
    position: relative;
    width: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta:hover{
    color: #fff;
    text-decoration: none;
}

.mb-24 {
    margin-bottom: 24px;
}

.d-none {
    display: none !important;
}

@media (min-width: 576px) {
    .d-sm-block {
        display: inline-block !important;
    }
}

@media (min-width: 992px) {
    .d-lg-none {
        display: none !important;
    }
}

/* --------------------------------------------------------------
# Header
-------------------------------------------------------------- */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;

  padding: 0 24px;
  /* display: flex;
  justify-content: center; */

  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;

  background: transparent;

  transform: translateY(-100%);
  opacity: 0;
  transition: transform 0.4s ease, opacity 0.3s ease;

  z-index: 1000;
}

.header.visible {
  transform: translateY(0);
  opacity: 1;
}

.logo {
  font-weight: bold;
}

/* BURGER */
.burger {
  width: 64px;
    height: 36px;
  background: none;
  border: none;
  cursor: pointer;
  position: relative;
  z-index: 1100;
  padding: 0;

  color: #f5e3c5;
    font-family: 'neulis_sansmedium';
    letter-spacing: .1em;
    font-size: 1rem;
    line-height: 1;

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    padding: 3px 8px;
    border-radius: 6px;

    transition: all .3s ease;
}

.burger span {
  display: block;
    position: relative;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f5e3c5;
    transition: 0.4s ease;
}

.burger span:nth-child(1) { top: 0; }
.burger span:nth-child(2) { top: 0; }
/* .burger span:nth-child(2) { top: 50%; transform: translateY(-50%); } */
.burger span:nth-child(3) { bottom: 0; }

.burger:hover {
    background: rgb(0 0 0 / 70%);
    transform: scale(1.1);
}

/* BURGER → CRUZ */
/* .burger.active span:nth-child(1) {
  transform: rotate(45deg);
  top: 50%;
}

.burger.active span:nth-child(2) {
  opacity: 0;
}

.burger.active span:nth-child(3) {
  transform: rotate(-45deg);
  top: 50%;
  bottom: auto;
} */

.burger.active {
    width: fit-content;
    height: auto;
}
.burger.active span {
  display: none;
}
.burger.active::after {
    content: 'CERRAR';
    display: block;
}
.header-en .burger.active::after {
    content: 'CLOSE';
}
.burger.active:hover {
    background: none;
    transform: none;
}

/* MENU FULLSCREEN */
.menu {
  position: fixed;
  inset: 0;
  background: #006348;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-100%);
  transition: transform 0.6s ease;
  z-index: 900;
  pointer-events: none;
}
.menu.active {
    pointer-events: auto;
  transform: translateY(0);
}
.menu-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.menu-grid .menu-img {
    position: relative;
}
.menu-grid .menu-img .menu-sellos-02 {
    position: absolute;
    top: 20%;
    right: 31%;
}
.menu-grid .menu-img .menu-sellos-01 {
    display: block;
    position: absolute;
    bottom: 0;
}
.menu ul {
  list-style: none;
}
.menu li {
  margin: 0;
}
.menu a {
    font-size: 6.25rem;
    line-height: 7rem;
    text-decoration: none;
    color: #8ca97f;
    vertical-align: -webkit-baseline-middle;
    padding: 0;
}
.menu a:hover {
    color: #f5e3c5;
}
.menu-social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 130px;
}
.menu-social a {
    color: #f5e3c5;
    font-family: 'neulis_sansmedium';
    letter-spacing: .1em;
    font-size: 1rem;
    line-height: 1;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    .header {
        grid-template-columns: 1fr;
    }
    .menu-grid {
        grid-template-columns: 1fr;
    overflow-y: scroll;
    }
    .menu-grid .menu-img {
        display: none;
    }
    .menu-social {
        margin-top: 65px;
    }
}
@media (max-width: 575px) {
    .menu a {
        font-size: 3.5rem;
        line-height: 4rem;
    }
    .menu-social a {
        font-size: 1.125rem !important;
        line-height: 1.5rem !important;
    }
}
/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.video {
    position: relative;
}
.iXAIPG {
    position: relative;
    overflow: hidden;
}
.iXAIPG > div {
    min-height: 100vh;
    /* height: 90vh; */
    /* max-height: 125vw; */
    padding-bottom: 0px;
}
/* #heroVideo {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
} */
.hsBmSp video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;

    z-index: 1;
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;

    background-origin: padding-box;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(250, 250, 250);
    background-image: none;
}
.iXAIPG video {
    animation: 0.1s ease 0s 1 normal forwards running fadeInBackground;
}
@keyframes fadeInBackground {
    0% {
        background: transparent;
    }
    100% {
        background: rgb(250, 250, 250);
    }
}
@media (min-width: 992px) {
    .iXAIPG > div {
        padding-bottom: 0px;
        min-height: 100vh;
        /* height: 90vh; */
        /* max-height: 56vw; */
    }
}
.video .logo-principal {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    width: 168px;
}
.hero_contenido {
    position: absolute;
    inset: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
}
.hero_contenido .hero_titulo {
    width: 100%;
    max-width: 1358px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
.hero_contenido .hero_titulo p {
    text-transform: uppercase;
    font-family: 'neulis_sansmedium';
    letter-spacing: .1em;
    color: #eac52a;
    margin-bottom: 0;
}
.hero_contenido .hero_titulo .box_titulo {
    width: 100%;
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    /* justify-items: center; */
    gap: 20px;
}
.hero_contenido .hero_titulo .box_titulo h1 {
    color: #f5e3c5;
    font-size: 7.5rem;
    line-height: 5.938rem;
    margin-bottom: 30px;
}
.hero_contenido .hero_titulo .box_titulo p:first-child {
    text-align: left;
}
.hero_contenido .hero_titulo .box_titulo p:last-child {
    text-align: right;
}
.hero_navegacion {
    position: absolute;
    inset: 0;
    z-index: 3;
    display: flex;
    align-items: flex-end;
    width: 100%;
    padding: 32px 12px;
}
.hero_navegacion .navegacion {
    width: inherit;
    display: grid;
    grid-template-columns: 52px 1fr;
    gap: 20px;
    align-items: center;
    max-width: 1358px;
    margin-right: auto;
    margin-left: auto;
}
.navegacion_links {
    text-align: right;
}
.navegacion_links a {
    display: none;
    font-family: 'neulis_sansmedium';
    color: #f5e3c5;
    text-transform: uppercase;
    vertical-align: -webkit-baseline-middle;
    padding: 0 5px;
    letter-spacing: .1em;
}
.navegacion_links a:hover {
    color: #eac52a;
}
.navegacion_links .link_menu {
    display: inline-block;
}

@media (max-width: 1199px) {
    .hero_contenido .hero_titulo .box_titulo h1 {
        font-size: 4.5rem;
        line-height: 3.938rem;
    }
}
@media (max-width: 991px) {
    .hero_contenido .hero_titulo .box_titulo {
        grid-template-columns: auto auto;
        grid-template-rows: auto auto;
        gap: 24px;
    }
    .hero_contenido .hero_titulo .box_titulo h1 {
        font-size: 3.5rem;
        line-height: 3.2rem;
        grid-column: 1 / 3;
    }
    .hero_contenido .hero_titulo .box_titulo p:last-child {
        grid-row: 1 / 2;
        grid-column: 2 / 3;
    }
}
@media (max-width: 767px) {
    .hero_contenido .hero_titulo .box_titulo h1 {
        font-size: 2.5rem;
        line-height: 2.2rem;
    }
}
@media (min-width: 992px) {
    .navegacion_links a {
        display: inline-block;
    }
    .navegacion_links .link_menu {
        display: none;
    }
}

/*--------------------------------------------------------------
# Servicios
--------------------------------------------------------------*/
.seccion_servicio {
    padding: 60px 0 184px;
    background-image: url('../../assets/img/fondo-2.jpg');
    background-size: contain;
    background-repeat: repeat;
    background-position: center center;
    min-height: max-content;
    display: flex;
    align-items: center;
    color: #8ca97f;
    animation: scroll 50s linear infinite;
}

@keyframes scroll {
  100% {
    background-position: -400% 0px;
  }
}

.servicios_fila .palabra {
    margin-bottom: 16px;
}

.badge {
    font-family: 'neulis_sansmedium';
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-bottom: 120px;
}

.servicios_fila .numero {
    font-family: 'neulis_sansmedium';
    font-size: 1.125rem;
    line-height: 1;
    background-color: #de93b1;
    width: 99px;
    height: 63px;
    padding: 12px;
    border-radius: 12px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    color: #2d3020;
}

.servicios_fila .servicio {
    font-family: 'gopherheavy';
    font-size: 4rem;
    line-height: 1;
    display: inline-block;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .seccion_servicio {
        padding: 60px 0 60px;
        background-image: url('../../assets/img/fondo-2-mob.jpg');
    }
    .servicios_fila .servicio {
        font-size: 2.5rem;
    }
    .servicios_fila .palabra {
        margin-bottom: 8px;
    }
    .servicios_fila .numero {
        font-size: 1rem;
        width: 90px;
        height: 56px;
    }
    .badge {
        margin-bottom: 80px;
    }
}

/*--------------------------------------------------------------
# Nosotros
--------------------------------------------------------------*/
.seccion_nosotros {
    padding: 60px 0 55px;
    background-color: #8ca97f;
}

.nosotros_content {
    display: grid;
    grid-template-columns: 1fr 700px;
    gap: 10px;
    padding-bottom: 110px;
}

.nosotros_content .small {
    font-size: 1.438rem;
    line-height: 1.75rem;
    max-width: 340px;
}

.nosotros_content .large {
    font-size: 2.813rem;
    line-height: 3.313rem;
    /* text-indent: 110px; */
}

.container_full_carrusel {
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
}

.wrapper_carrusel {
    padding-top: 60px;
}

.box_palabra {
    display: flex;
    align-items: center;
    width: fit-content;
}
.box_palabra .icon {
    max-width: fit-content;
}
.box_palabra .text {
    font-family: 'gopherheavy';
    font-size: 8.125rem;
    line-height: 1;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
# Experiencia
--------------------------------------------------------------*/
.seccion_experiencia {
    padding: 55px 0 50px;
    background-color: #8ca97f;
    text-align: center;
}

.seccion_experiencia p {
    font-size: 1.438rem;
    line-height: 1.75rem;
    max-width: 650px;
    margin: auto;
    margin-top: 24px;
}

/*--------------------------------------------------------------
# Trabajos
--------------------------------------------------------------*/
.wrapper_proyectos {
    position: relative;
}

.wrapper_proyectos .seccion_proyecto {
    position: sticky;
    top: 0;
    display: flex;
    height: 100vh;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.seccion_proyecto_inner {
    position: relative;
    width: 100%;
    height: inherit;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.seccion_proyecto_inner .imagen-full {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.seccion_proyecto_inner .video-full {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.seccion_proyecto_inner .proyecto_content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    color: #f5e3c5;
    text-transform: uppercase;
}

.seccion_proyecto_inner .proyecto_content .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 90px 12px;
}

.seccion_proyecto_inner .proyecto_content .content_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.seccion_proyecto_inner .proyecto_content p {
    font-family: 'neulis_sansmedium';
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.seccion_proyecto_inner .proyecto_content h2 {
    font-size: 3.625rem;
    line-height: 2.75rem;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
# Clientes
--------------------------------------------------------------*/
.seccion_clientes,
.seccion_contacto,
.web-footer {
    background-color: #6f91ce;
}

.seccion_clientes {
    padding-top: 120px;
    padding-bottom: 84px;
}

.owl-carousel.clients-carousel .owl-item img {
    width: 116px;
    margin: auto;
}

/*--------------------------------------------------------------
# Contacto
--------------------------------------------------------------*/
.seccion_contacto {
    padding-top: 84px;
    padding-bottom: 110px;
}

.box-contacto {
    position: relative;
}

.seccion_contacto h2 {
    color: #5e1d21;
    font-size: 8.125rem;
    line-height: 6.875rem;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}

.seccion_contacto .sello {
    position: absolute;
    top: -75px;
    right: 30%;
    pointer-events: none;
    z-index: 1;
    /* animation: rotar 4.5s linear infinite; */
}

@keyframes rotar {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.seccion_contacto .wrapper_cta {
    position: absolute;
    bottom: -45px;
    left: 32%;
    transform: rotate(-12deg);
}

.seccion_contacto .cta {}

.seccion_contacto .cta:hover {
    animation: rotate 0.7s ease-in-out both;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg) translate3d(0, 0, 0)
    }
    25% {
        transform: rotate(3deg) translate3d(0, 0, 0)
    }
    50% {
        transform: rotate(-3deg) translate3d(0, 0, 0)
    }
    75% {
        transform: rotate(1deg) translate3d(0, 0, 0)
    }
    100% {
        transform: rotate(0deg) translate3d(0, 0, 0)
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.web-footer {
    padding: 36px 0;
}

.web-footer a {
    font-family: 'neulis_sansmedium';
    color: #de93b1;
    font-size: 1.125rem;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-decoration: none;
}

.web-footer p {
    font-family: 'neulis_sansmedium';
    color: #de93b1;
    font-size: 1.125rem;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.footer-grid {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: center;
}

.web-footer .copy {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 14px;
}

.web-footer .copy::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 33px;
    background-image: url('../../assets/img/icon-footer.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.nav-social {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    flex-wrap: wrap;
}
.nav-social a {}

.web-footer .link {}
.web-footer p:last-child {
    text-align: right;
}

/*--------------------------------------------------------------
# Seccion Formulario
--------------------------------------------------------------*/
.seccion_formulario {
    padding: 40px 0;
    background-color: #6f91ce;
}
.seccion_formulario .agenda-section {
  padding: 80px 0;
}
.seccion_formulario .agenda-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 80px;
}
/* LEFT */
.seccion_formulario .agenda-left {
  flex: 1;
    position: relative;
}
.agenda-img img {
  width: 100%;
    max-width: 400px;
    border-radius: 40px;
}
.seccion_formulario .agenda-left h2 {
  font-size: 3rem;
    font-weight: 700;
    line-height: 3rem;
    margin-bottom: 0;
    color: #de93b1;
    position: absolute;
    bottom: -45px;
    left: 0;
}
/* RIGHT */
.seccion_formulario .agenda-right {
  flex: 1;
}
/* FORM */
.seccion_formulario .agenda-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.seccion_formulario .agenda-form input,
.seccion_formulario .agenda-form textarea {
    font-family: 'neulis_sansregular';
  background: transparent;
    border: none;
    border-bottom: 1px solid #5e1d21;
    padding: 10px 0;
    color: #000;
    font-size: 1.25rem;
    outline: none;
}
.seccion_formulario .agenda-form textarea {
  resize: none;
  height: 80px;
}
.seccion_formulario .agenda-form input::placeholder,
.seccion_formulario .agenda-form textarea::placeholder {
    color: #5e1d21;
}
.agenda-form .btn-enviar {
  font-family: 'neulis_sansmedium';
    width: 160px;
    padding: 12px;
    border-radius: 8px;
    border: none;
    background: #006348;
    color: #e0c886;
    font-size: 1.125rem;
    line-height: 1;
    cursor: pointer;
    transition: 0.3s ease;
}
.agenda-form .btn-enviar:hover {
  opacity: 0.8;
}
/* RESPONSIVE */
@media (max-width: 991px) {
    .seccion_formulario .agenda-left,
    .seccion_formulario .agenda-right {
        width: 65%;
    }
    .imgEquipo-desk {
        display: none;
    }
    .seccion_formulario .agenda-container {
        flex-direction: column;
        gap: 50px;
    }
    .seccion_formulario .agenda-left h2 {
        position: relative;
        bottom: 0;
    }
    .seccion_formulario .agenda-right .agenda-img {
        margin-top: 48px;
    }
    .seccion_formulario .agenda-right .agenda-img img {
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .seccion_formulario .agenda-left, .seccion_formulario .agenda-right {
        width: 100%;
    }
    .seccion_formulario .agenda-left h2 {
        font-size: 2.5rem;
        line-height: 1;
        color: #5e1d21;
    }
}
@media (min-width: 992px) {
    .imgEquipo-mob {
        display: none;
    }
}